/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BEI_table.sql **/
 EXEC p_AlterColumn 'T_BEI_BANKAGENTPAY_ENTRY', 'FRECNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKAGENTPAY_ENTRY', 'FRECBANK', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKAGENTPAY_ENTRY', 'FACCTBANKNUM', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKAGENTPAY_ENTRY', 'FINCOMERADDS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FINCOMERADDS', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL', 'FPAYEENAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL', 'FPAYEEACCT', 'NVARCHAR(255)', 'NOT NULL', '1100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL', 'FPAYEEBANK', 'NVARCHAR(255)', 'NOT NULL', '1100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BEI_table.sql **/
